"""
Programme principal pour le codage césar
"""
#imports nécessaires, la fonction ici
from outils.codage_cesar import decoder_cesar

if __name__ == '__main__':
    #saisie des entrées
    fichier_entree = input("Nom du fichier à decoder: ")
    fichier_de_sortie = input("Nom du fichier de sortie: ")
    #lancement de la fonction pour décoder
    retour = decoder_cesar(fichier_entree,fichier_de_sortie )
    #affichage du retour
    print(retour)